
SSiO - Feature #196

Backlog # 146 (In Progress): Dust bin service

Mount bin sensors on balcony and in Boviken

10/31/2018 05:48 PM - Leif Häggmark

Status: Closed Start date: 11/12/2018

Priority: Normal Due date: 11/20/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2018 05:48 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 09:40 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 11/20/2018 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#4 - 12/11/2018 09:43 AM - Leif Häggmark

- Status changed from In Progress to Closed
